#xmlContents {
	margin-left:10px;
	margin-top:10px;
	font-size: 0.88em;
	max-width: 715px;
}

#xmlContents hr {
	margin: 0.5em 0;
}

/* notice Style */
#mainContents h2 {
	color:#333333;
	font-size:100%;
	font-weight:bold;
	padding-left:6px;
	border-left-width:14px;
	border-left-color:#FFA43C;
	border-left-style:solid;
	margin-bottom:10px;
}


#mainContents p {
	font-size: 94%;
	line-height: 170%;
}

.csc-linkToTop {
	text-align:right;
	padding-top:10px;
}


dl.csc-menu dd {
	padding-left:40px;
	padding-bottom:20px;
}

dl.csc-menu {
	margin-top:10px;
}

dl.csc-menu dt {
	padding-left:20px;
	background:url(../img/arrow_link.gif) no-repeat left center;
}

table.noticetable {
	border-collapse:collapse;
	border-width:1px;
	border-color:#666;
	border-style:solid;
}

table.noticetable td {
	font-size: 94%;
	line-height: 120%;
	border-width:1px;
	border-color:#666;
	border-style:solid;
	padding:3px;
}

table.noticetable th {
	font-size: 94%;
	line-height: 120%;
	border-width:1px;
	border-color:#666;
	border-style:solid;
	padding:3px;
}

.divider {
	margin-top:10px;
	margin-bottom:10px;
}